Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.46: ``source`'

    `source \filename'

Perform the commands in the indicated file.

If the file cannot be found, an error results. Contrast this with the ``insert`' command (see Insert), which has the ability to search for the file through a user-specified path (see Set Path To).